/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc13               { /* Common */
	border          :   0.00pt none #ffcc33;
	clip            : rect(0.00pt,729.00pt,2.25pt,0.00pt);
	}
.cc14               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc33;
	text-align      : center;
	}
.cc17               { /* Common */
	border          :   0.00pt none #0066cc;
	clip            : rect(0.00pt,724.50pt,0.75pt,0.00pt);
	}
.cc18               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   0.00pt none #008080;
	}
.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc22               { /* Common */
	border          :   0.00pt none #008080;
	clip            : rect(0.00pt,279.00pt,2.25pt,0.00pt);
	}
.cc23               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc24               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #25408f;
	}
span#e23            { /* humane2b002008.gif */
	background      : transparent url(humane2b002008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  56.25pt;
	}
span#e22            { /* humane2b002007.gif */
	background      : transparent url(humane2b002007.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  44.25pt;
	width           : 729.00pt;
	height          :   2.25pt;
	}
span#e21            { /* humane2b001005.jpg */
	background      : transparent url(humane2b001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :  56.25pt;
	width           : 577.50pt;
	height          :  77.25pt;
	}
span#e20            { /* humane2b002006.gif */
	background      : transparent url(humane2b002006.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 534.75pt;
	width           : 717.00pt;
	height          :  33.00pt;
	}
div#e19             { /* © 2014 by Human Essentia... */
	position        : absolute;
	left            :  25.50pt;
	top             : 545.25pt;
	width           : 249.75pt;
	height          :  18.75pt;
	}
div#e18             { /* HOME&nbsp; */
	position        : absolute;
	left            :  30.00pt;
	top             :  33.00pt;
	width           :  62.25pt;
	height          :  26.25pt;
	}
div#e17             { /* ABOUT US&nbsp;  */
	position        : absolute;
	left            : 124.50pt;
	top             :  33.00pt;
	width           :  80.25pt;
	height          :  24.75pt;
	}
div#e16             { /* PRODUCTS&nbsp; */
	position        : absolute;
	left            : 245.25pt;
	top             :  33.00pt;
	width           :  90.75pt;
	height          :  26.25pt;
	}
div#e15             { /* CONTACT US&nbsp; */
	position        : absolute;
	left            : 609.00pt;
	top             :  33.00pt;
	width           :  99.00pt;
	height          :  28.50pt;
	}
span#e14            { /* humane2b001003.jpg */
	background      : transparent url(humane2b001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 120.00pt;
	width           : 724.50pt;
	height          :   0.75pt;
	}
div#e13             { /* WHAT WE DO&nbsp; */
	position        : absolute;
	left            : 366.75pt;
	top             :  33.00pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e12             { /* Q&amp;A&nbsp; */
	position        : absolute;
	left            : 510.00pt;
	top             :  33.00pt;
	width           :  44.25pt;
	height          :  24.75pt;
	}
div#e11             { /* <FONT color="#ffcc00">Pr... */
	position        : absolute;
	left            : 288.00pt;
	top             : 545.25pt;
	width           :  84.75pt;
	height          :  13.50pt;
	}
div#e10             { /* <FONT color="#ffcc00">Te... */
	position        : absolute;
	left            : 405.75pt;
	top             : 544.50pt;
	width           : 108.75pt;
	height          :  14.25pt;
	}
div#e9              { /* About Us  */
	position        : absolute;
	left            :  55.50pt;
	top             : 127.50pt;
	width           : 101.25pt;
	height          :  27.75pt;
	}
div#e8              { /* Human Essentials derives... */
	position        : absolute;
	left            : 107.25pt;
	top             : 164.25pt;
	width           : 441.00pt;
	height          : 334.50pt;
	}
span#e7             { /* humane2b002004.jpg */
	background      : transparent url(humane2b002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 354.75pt;
	width           : 112.50pt;
	height          :  58.50pt;
	}
div#e6              { /* Testimonials&nbsp; */
	position        : absolute;
	left            : 560.25pt;
	top             : 375.75pt;
	width           :  81.00pt;
	height          :  18.75pt;
	}
span#e5             { /* humane2b002003.jpg */
	background      : transparent url(humane2b002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             : 468.75pt;
	width           :  97.50pt;
	height          :  39.75pt;
	}
div#e4              { /* Read More&nbsp; */
	position        : absolute;
	left            : 609.00pt;
	top             : 480.75pt;
	width           :  76.50pt;
	height          :  21.00pt;
	}
span#e3             { /* humane2b002002.jpg */
	background      : transparent url(humane2b002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 410.25pt;
	top             : 506.25pt;
	width           : 279.00pt;
	height          :   2.25pt;
	}
span#e2             { /* humane2b002001.gif */
	background      : transparent url(humane2b002001.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :  95.25pt;
	width           : 261.75pt;
	height          :  23.25pt;
	}
div#e1              { /* PRACTICAL WORKPLACE SOLU... */
	position        : absolute;
	left            : 410.25pt;
	top             :  99.75pt;
	width           : 277.50pt;
	height          :  27.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
